This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508816 - Kickstart Schedule page has no default scheduling type
Kickstart Schedule page has no default scheduling type
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
https://<host>/rhn/systems/details/ki...
: Regression
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-29 22:34 EDT by Partha Aji
Modified: 2009-09-10 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Partha Aji 2009-06-29 22:34:53 EDT
Description of problem:
Goto the  schedule ks page of a system. Look at the section under "Schedule Kickstart". Notice that neither of the radio buttons is selected by default. Also notice the selections don't seem to be retained if you click on Advanced Configuration and come back to Basic options.



Version-Release number of selected component (if applicable):
530 6/25

How reproducible:


Steps to Reproduce:
1. Give provisionining to a system .
2. Click on Provisioning link in SDC
3. Look at the choices under "Schedule Kickstart"

Actual results:
No radio button selected.

Expected results:
Begin kickstart at the next system check in. Selected.

4. Select "Schedule kickstart no sooner than:"
5. Go to Advanced Configuration
6. Hit basic options again.

Actual results:
No radio button selected.

Expected results:
radio next to "Schedule kickstart no sooner than:" is selected.



Additional info:
Comment 1 Partha Aji 2009-06-29 22:37:03 EDT
Same issue with the guest provisioning page
Comment 3 Partha Aji 2009-07-06 13:30:58 EDT
Moving to ON_QA
Comment 4 Steve Salevan 2009-07-07 17:36:15 EDT
VERIFIED on 7/2 build.
Comment 5 Sayli Karmarkar 2009-08-03 15:32:15 EDT
validated.
Comment 6 Brandon Perkins 2009-09-10 15:26:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.